<?xml version="1.0" encoding="UTF-8" ?><object id='WebPageData'>
<preview v="1"/>
<has_banner v="0"/>
<page_l v="48"/>
<object class='WebCompColorizedZoneData'>
<z v="10001"/>
<unid v="253x54tuh12etd8"/>
<x v="0"/>
<y v="0"/>
<lx v="1500"/>
<ly v="252"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="99ff00"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompPhotoAlbumData'>
<z v="10006"/>
<unid v="22rnlstuh12etd8"/>
<x v="250"/>
<y v="1071"/>
<lx v="520"/>
<ly v="466"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="cbcbcb00"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<random_diaporama_startup v="0"/>
<default_diaporama_time v="3000"/>
<enabled_diaporama v="1"/>
<selector_bg_color v="646464bf"/>
<selector_border_color v="666666"/>
<selector_selection_color v="ffffff"/>
<selector_images_border_color v="ffffff"/>
<selector_bg_shadow v="1"/>
<selector_button_shadow v="1"/>
<preview_bg_color v="333333"/>
<preview_border_size v="10"/>
<preview_has_shadow v="0"/>
<display_comment_zone v="1"/>
<comment_display_ImageNumber v="0"/>
<comment_display_ImageFileName v="0"/>
<display_tooltip_on_selector v="1"/>
<tooltip_display_ImageNumber v="1"/>
<tooltip_display_ImageFileName v="0"/>
<tooltip_display_comment_by_default v="0"/>
<enabled_comment_zone_closing v="1"/>
<comment_font_family v="Arial"/>
<comment_font_size v="12"/>
<comment_text_align v="132"/>
<comment_bg_color v="cccccce6"/>
<comment_border_color v="333333"/>
<comment_font_color v="ffffff"/>
<selector_navbar_col_bg1 v="ffffff"/>
<selector_navbar_col_bg2 v="007aaa"/>
<selector_navbar_col_border v="64646464"/>
<selector_navbar_col_button_normal v="ffffff"/>
<selector_navbar_col_button_over v="ffffff"/>
<b_diapo_at_startup v="0"/>
<b_has_fullpage_config v="1"/>
<bg_gradient_fullpage class='IsGradient'>
<pt1 class='IsPoint'>
<x v="1"/>
<y v="1"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="cccccc"/>
<col2 v="00000000"/>
<has_gradient v="1"/>
</bg_gradient_fullpage>
<bg_img_fullpage v=""/>
<type_bg_img_full_page v="0"/>
<gal_class v="1c0f955339e3c5742fd99c443662e321"/>
<gallery id="gallery_props">
<config_normal_mode>
<thumbnail_size v="90"/>
<thumbnail_size_is_percent v="1"/>
<size_nav_buttons v="35"/>
<layout_nav v="x:5%;y:69.9571%;lx:90%;ly:30.0429%;align:1;"/>
<layout_img v="x:0%;y:0%;lx:100%;ly:71.4592%;align:7;"/>
<layout_text v="x:35%;y:69.9571%;lx:30%;ly:30.0429%;align:7;"/>
<orientation_nav_buttons v="1"/>
<nav_has_horizontal_flow v="1"/>
<selector_images_spacing v="10"/>
<selector_keep_size_when_window_resizing v="1"/>
<selector_bg_rounded_arc v="5"/>
<selector_has_increase_button v="1"/>
<selector_has_diaporama_button v="1"/>
<selector_has_navigation_buttons v="1"/>
<comment_is_included v="1"/>
<comment_included_align v="1"/>
<has_zone_selector v="1"/>
<has_zone_preview v="1"/>
<has_zone_comment v="0"/>
</config_normal_mode>

<config_fullpage_mode>
<thumbnail_size v="30"/>
<thumbnail_size_is_percent v="1"/>
<size_nav_buttons v="35"/>
<layout_nav v="x:16;y:2%;lx:360;ly:95%;align:3;"/>
<layout_img v="x:400;y:0%;lx:100%;ly:100%;align:3;"/>
<layout_text v="x:35%;y:70%;lx:30%;ly:30%;align:-1;"/>
<orientation_nav_buttons v="7"/>
<nav_has_horizontal_flow v="1"/>
<selector_images_spacing v="10"/>
<selector_keep_size_when_window_resizing v="1"/>
<selector_bg_rounded_arc v="5"/>
<selector_has_increase_button v="1"/>
<selector_has_diaporama_button v="1"/>
<selector_has_navigation_buttons v="1"/>
<comment_is_included v="1"/>
<comment_included_align v="1"/>
<has_zone_selector v="1"/>
<has_zone_preview v="1"/>
<has_zone_comment v="1"/>
</config_fullpage_mode>

<images id="images">
<img>
<big v="crbst_pa_5_p_22rnlstuh12etd8/crbst__dsc0662.jpg" />
<mini v="crbst_pa_5_p_22rnlstuh12etd8/th_crbst__dsc0662.jpg" />
<img_name v="crbst__dsc0662.jpg" />
<img_vname v="_DSC0662.jpg" />
<has_custom_tooltip v="0" />
</img>

<img>
<big v="crbst_pa_5_p_22rnlstuh12etd8/crbst__dsc0677.jpg" />
<mini v="crbst_pa_5_p_22rnlstuh12etd8/th_crbst__dsc0677.jpg" />
<img_name v="crbst__dsc0677.jpg" />
<img_vname v="_DSC0677.jpg" />
<has_custom_tooltip v="0" />
</img>

<img>
<big v="crbst_pa_5_p_22rnlstuh12etd8/crbst__dsc0666.jpg" />
<mini v="crbst_pa_5_p_22rnlstuh12etd8/th_crbst__dsc0666.jpg" />
<img_name v="crbst__dsc0666.jpg" />
<img_vname v="_DSC0666.jpg" />
<has_custom_tooltip v="0" />
</img>

<img>
<big v="crbst_pa_5_p_22rnlstuh12etd8/crbst__dsc0690.jpg" />
<mini v="crbst_pa_5_p_22rnlstuh12etd8/th_crbst__dsc0690.jpg" />
<img_name v="crbst__dsc0690.jpg" />
<img_vname v="_DSC0690.JPG" />
<has_custom_tooltip v="0" />
</img>

<img>
<big v="crbst_pa_5_p_22rnlstuh12etd8/crbst_photo_20035.jpg" />
<mini v="crbst_pa_5_p_22rnlstuh12etd8/th_crbst_photo_20035.jpg" />
<img_name v="crbst_photo_20035.jpg" />
<img_vname v="Photo 035.jpg" />
<has_custom_tooltip v="0" />
</img>

</images>
</gallery>
</object>
<object class='WebCompTextData'>
<z v="10004"/>
<unid v="2284qwtuh12etd8"/>
<x v="141"/>
<y v="120"/>
<lx v="760"/>
<ly v="640"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#38;#10;&#60;f=Comic%20sans%20MS s=17 a=center c=#000000 b=1 i=0 u=0 y=25 &#62;G&#38;#238;te de s&#38;#233;jour :&#60;f=Comic%20sans%20MS s=17 a=center c=#000000 b=0 i=0 u=0 y=25 &#62; au 1er et 2&#38;#232;me niveau, 6 chambres de 2 &#38;#224; 4 personnes &#38;#10;&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=center c=#000000 b=1 i=0 u=0 y=76 &#62;2 chambres de 4 lits en 90 avec salle de bain priv&#38;#233;e : 1 douche/2 lavabos/wc s&#38;#233;par&#38;#233; &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=center c=#000000 b=1 i=0 u=0 y=98 &#62;2 chambres de 2 lits en 90 avec salle de bain commune : 1 douche/1 grand lavabo/wc s&#38;#233;par&#38;#233;&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=center c=#000000 b=1 i=0 u=0 y=120 &#62;2 chambres de 1 lit en 140 avec salle de bain priv&#38;#233;e : 1 douche/1 vasque/wc &#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="21opw02t365v8rl"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="cccccc"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompPhotoAlbumData'>
<z v="10007"/>
<unid v="25wacwtuh12etd8"/>
<x v="246"/>
<y v="291"/>
<lx v="521"/>
<ly v="446"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="cbcbcb00"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<random_diaporama_startup v="0"/>
<default_diaporama_time v="3000"/>
<enabled_diaporama v="1"/>
<selector_bg_color v="646464bf"/>
<selector_border_color v="333333"/>
<selector_selection_color v="ffffffc8"/>
<selector_images_border_color v="ffffff"/>
<selector_bg_shadow v="1"/>
<selector_button_shadow v="1"/>
<preview_bg_color v="333333"/>
<preview_border_size v="10"/>
<preview_has_shadow v="0"/>
<display_comment_zone v="1"/>
<comment_display_ImageNumber v="0"/>
<comment_display_ImageFileName v="0"/>
<display_tooltip_on_selector v="1"/>
<tooltip_display_ImageNumber v="1"/>
<tooltip_display_ImageFileName v="0"/>
<tooltip_display_comment_by_default v="0"/>
<enabled_comment_zone_closing v="1"/>
<comment_font_family v="Arial"/>
<comment_font_size v="12"/>
<comment_text_align v="132"/>
<comment_bg_color v="cccccce6"/>
<comment_border_color v="333333"/>
<comment_font_color v="ffffff"/>
<selector_navbar_col_bg1 v="ffffff"/>
<selector_navbar_col_bg2 v="007aaa"/>
<selector_navbar_col_border v="64646464"/>
<selector_navbar_col_button_normal v="ffffff"/>
<selector_navbar_col_button_over v="ffffff"/>
<b_diapo_at_startup v="0"/>
<b_has_fullpage_config v="1"/>
<bg_gradient_fullpage class='IsGradient'>
<pt1 class='IsPoint'>
<x v="1"/>
<y v="1"/>
</pt1>
<pt2 class='IsPoint'>
<x v="1"/>
<y v="99"/>
</pt2>
<col1 v="000000"/>
<col2 v="00000000"/>
<has_gradient v="1"/>
</bg_gradient_fullpage>
<bg_img_fullpage v=""/>
<type_bg_img_full_page v="0"/>
<gal_class v="67e5d17e17067873f252eed2e7c59833"/>
<gallery id="gallery_props">
<config_normal_mode>
<thumbnail_size v="90"/>
<thumbnail_size_is_percent v="1"/>
<size_nav_buttons v="35"/>
<layout_nav v="x:4.9904%;y:69.9552%;lx:90.0192%;ly:30.0448%;align:1;"/>
<layout_img v="x:5.75816%;y:0%;lx:88.8676%;ly:69.9552%;align:7;"/>
<layout_text v="x:34.9328%;y:69.9552%;lx:29.9424%;ly:30.0448%;align:7;"/>
<orientation_nav_buttons v="1"/>
<nav_has_horizontal_flow v="1"/>
<selector_images_spacing v="10"/>
<selector_keep_size_when_window_resizing v="1"/>
<selector_bg_rounded_arc v="5"/>
<selector_has_increase_button v="1"/>
<selector_has_diaporama_button v="1"/>
<selector_has_navigation_buttons v="1"/>
<comment_is_included v="1"/>
<comment_included_align v="1"/>
<has_zone_selector v="1"/>
<has_zone_preview v="1"/>
<has_zone_comment v="0"/>
</config_normal_mode>

<config_fullpage_mode>
<thumbnail_size v="30"/>
<thumbnail_size_is_percent v="1"/>
<size_nav_buttons v="35"/>
<layout_nav v="x:16;y:2%;lx:360;ly:95%;align:3;"/>
<layout_img v="x:400;y:0%;lx:100%;ly:100%;align:3;"/>
<layout_text v="x:35%;y:70%;lx:30%;ly:30%;align:-1;"/>
<orientation_nav_buttons v="7"/>
<nav_has_horizontal_flow v="1"/>
<selector_images_spacing v="10"/>
<selector_keep_size_when_window_resizing v="1"/>
<selector_bg_rounded_arc v="5"/>
<selector_has_increase_button v="1"/>
<selector_has_diaporama_button v="1"/>
<selector_has_navigation_buttons v="1"/>
<comment_is_included v="1"/>
<comment_included_align v="1"/>
<has_zone_selector v="1"/>
<has_zone_preview v="1"/>
<has_zone_comment v="1"/>
</config_fullpage_mode>

<images id="images">
<img>
<big v="crbst_pa_5_p_25wacwtuh12etd8/crbst__dsc06260.jpg" />
<mini v="crbst_pa_5_p_25wacwtuh12etd8/th_crbst__dsc06260.jpg" />
<img_name v="crbst__dsc06260.jpg" />
<img_vname v="_DSC0626.jpg" />
<has_custom_tooltip v="0" />
</img>

<img>
<big v="crbst_pa_5_p_25wacwtuh12etd8/crbst_photo_20029.jpg" />
<mini v="crbst_pa_5_p_25wacwtuh12etd8/th_crbst_photo_20029.jpg" />
<img_name v="crbst_photo_20029.jpg" />
<img_vname v="Photo 029.jpg" />
<has_custom_tooltip v="0" />
</img>

<img>
<big v="crbst_pa_5_p_25wacwtuh12etd8/crbst__dsc0645.jpg" />
<mini v="crbst_pa_5_p_25wacwtuh12etd8/th_crbst__dsc0645.jpg" />
<img_name v="crbst__dsc0645.jpg" />
<img_vname v="_DSC0645.jpg" />
<has_custom_tooltip v="0" />
</img>

<img>
<big v="crbst_pa_5_p_25wacwtuh12etd8/crbst__dsc0702.jpg" />
<mini v="crbst_pa_5_p_25wacwtuh12etd8/th_crbst__dsc0702.jpg" />
<img_name v="crbst__dsc0702.jpg" />
<img_vname v="_DSC0702.jpg" />
<has_custom_tooltip v="0" />
</img>

<img>
<big v="crbst_pa_5_p_25wacwtuh12etd8/crbst__dsc0651.jpg" />
<mini v="crbst_pa_5_p_25wacwtuh12etd8/th_crbst__dsc0651.jpg" />
<img_name v="crbst__dsc0651.jpg" />
<img_vname v="_DSC0651.jpg" />
<has_custom_tooltip v="0" />
</img>

<img>
<big v="crbst_pa_5_p_25wacwtuh12etd8/crbst_ch_206.jpg" />
<mini v="crbst_pa_5_p_25wacwtuh12etd8/th_crbst_ch_206.jpg" />
<img_name v="crbst_ch_206.jpg" />
<img_vname v="CH 6.jpg" />
<has_custom_tooltip v="0" />
</img>

</images>
</gallery>
</object>
<object class='WebCompImageData'>
<z v="10011"/>
<unid v="2230owtuh12etd8"/>
<x v="540"/>
<y v="2301"/>
<lx v="74"/>
<ly v="100"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fdsc03157.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10009"/>
<unid v="228574tuh12etdo"/>
<x v="106"/>
<y v="48"/>
<lx v="484"/>
<ly v="68"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Turn%20Table%20BV s=64 a=center c=#999999 b=0 i=0 u=0 y=0 &#62;Les chambres&#60;f=Turn%20Table%20BV s=48 a=center c=#004761 b=0 i=0 u=0 y=0 &#62;  &#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="21oqc82t365v8rm"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="00000000"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10000"/>
<unid v="22316wtuh12etdo"/>
<x v="400"/>
<y v="1560"/>
<lx v="194"/>
<ly v="260"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fdsc031570.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10008"/>
<unid v="25ymzctuh12ete4"/>
<x v="117"/>
<y v="825"/>
<lx v="380"/>
<ly v="75"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Turn%20Table%20BV s=64 a=center c=#999999 b=0 i=0 u=0 y=0 &#62;Les dortoirs&#60;f=Turn%20Table%20BV s=48 a=center c=#999999 b=0 i=0 u=0 y=0 &#62; &#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="21oqsg2t365v8rm"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="00000000"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompColorizedZoneData'>
<z v="10002"/>
<unid v="25wd6otuh12ete4"/>
<x v="0"/>
<y v="802"/>
<lx v="1500"/>
<ly v="252"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="99ff00"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompImageData'>
<z v="10010"/>
<unid v="222zowtuh12ete4"/>
<x v="540"/>
<y v="2301"/>
<lx v="74"/>
<ly v="100"/>
<rot v="0"/>
<text_vect v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="00000000"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
<type_effect v="0"/>
<img_tooltip v=""/>
<normal_img v="../$preview/crbst%5fdsc03157.jpg"/>
<over_img v=""/>
<opacity v="100"/>
</object>
<object class='WebCompTextData'>
<z v="10005"/>
<unid v="25ynfktuh12etej"/>
<x v="137"/>
<y v="903"/>
<lx v="767"/>
<ly v="657"/>
<rot v="0"/>
<text_vect v="0"/>
<text v="&#60;f=Verdana s=17 a=center c=#000000 b=1 i=0 u=0 y=0 &#62;  &#38;#10;&#60;f=Comic%20sans%20MS s=17 a=center c=#000000 b=1 i=0 u=0 y=21 &#62;G&#38;#238;te d'&#38;#233;tape :&#60;f=Comic%20sans%20MS s=17 a=center c=#000000 b=0 i=0 u=0 y=21 &#62; au 3&#38;#232;me niveau sous les combles, 2 petits dortoirs&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=center c=#000000 b=1 i=0 u=0 y=47 &#62;  &#38;#10;&#60;f=Comic%20sans%20MS s=15 a=center c=#000000 b=1 i=0 u=0 y=69 &#62;1 dortoir de 4 lits en 90&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=center c=#000000 b=1 i=0 u=0 y=91 &#62;1 dortoir de 5 lits en 90&#38;#10;&#60;f=Comic%20sans%20MS s=15 a=center c=#000000 b=1 i=0 u=0 y=113 &#62;Sanitaires communs : 1 douche, 1 douche/lavabo, 2 vasques, 1 wc&#38;#10;"/>
<text_opt v="margin=0,orientation=0,hide_scroll_auto=1,"/>
<lnk1_col v="0000ff"/>
<lnk1_u v="1"/>
<lnk2_col v="0000ff"/>
<lnk2_u v="1"/>
<blog_enabled v="0"/>
<blog_col_but_bg1 v="e2f3ff"/>
<blog_col_but_gloss v="80a5b7"/>
<blog_col_but_text v="000000"/>
<blog_3d_effect v="1"/>
<blog_but_shadow v="1"/>
<id_blog v="21or8o2t365v8rn"/>
<blog_form_has_url v="1"/>
<optim_text_adjust v="0"/>
<bg_img v=""/>
<bg_alpha v="100"/>
<corner v="0"/>
<border v="0"/>
<border_col v="969696"/>
<shadow v="0"/>
<blur v="0"/>
<grad class='IsGradient'>
<pt1 class='IsPoint'>
<x v="30"/>
<y v="50"/>
</pt1>
<pt2 class='IsPoint'>
<x v="70"/>
<y v="50"/>
</pt2>
<col1 v="cccccc"/>
<col2 v="00000000"/>
<has_gradient v="0"/>
</grad>
</object>
<object class='WebCompAdvButtonData'>
<z v="10003"/>
<unid v="25ye6wtuh12etej"/>
<x v="429"/>
<y v="1780"/>
<lx v="140"/>
<ly v="35"/>
<rot v="0"/>
<text_vect v="0"/>
<link class='HyperLink'>
<url v="index.html#anchor-bottom" />
<is_external v="0" />
</link>
<crbst_text v="Retour accueil"/>
<crbst_tooltip v=""/>
<crbst_general v="type=rounded,shadow=0,font-family=Arial,font-size=14,font-bold=1,font-italic=0,font-underlined=0,text-align=center,font-color=000000,bg-color=00000000,text-margin=0,"/>
<crbst_normal v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=ff9900,gloss-color=ff9900,font-color=ffffff,font-underline=0,font-shadow=0,"/>
<crbst_over v="inner-shadow=0,light-effect=0,gloss-effect=0,bg_col=004761,gloss-color=ffcc6699,font-color=ffffff,font-underline=0,font-shadow=0,"/>
</object>
<banner_height v="0"/>
<has_html_components v="0"/>
<crbst_common v="width=1500,height=2400,is_centered=1,bg_image=,bg_color=e3e3e3,"/>
<URL_MESSAGE_WARNING_FOR_DISTANT_ACCESS v="file:///C%3A/Program%20Files%20%28x86%29/Intuisphere/Web%20Acappella/datas/products/mess_warning_distant_access.html"/>
<block_right_mouseclic_get_image v="0"/>
<page_under_construction v="0"/>
<is_homepage v="0"/>
</object>
